hdevtools(1)

NAME
hdevtools - GHC powered daemon for fast Haskell development

SYNOPSIS
hdevtools [COMMAND] ... [OPTIONS]

DESCRIPTION
hdevtools is typically run from an editor plugin, such as Syntastic or vim-hdevtools.

It can also be used manually at the command line to check individual files for problems ("hdevtools check file"), or to control the daemon ("hdevtools --stop-server"). For details, see "hdevtools --help", or the README.